@charset "utf-8";

.disabled {
    background-color: #888888!important;
    border: 2px solid #cccccc!important;
    opacity: 0.6;
}


.marker-line-red {
    background: linear-gradient(transparent 40%, rgba(230, 14, 14, 0.24) 60%);   
}

.marker-line-yellow {
    background: linear-gradient(transparent 40%, rgb(247 230 134) 60%);   
}

.underline-text {
    text-decoration: underline; 
}

.application-img{
    width: 700px;
    height: auto; 
}

.bg-required-documents{
    background-color: #D8E4BC;
}

.text-red{
    color: rgb(255, 0, 43);
}

.bk-color-blue{
    background-color: #B8CCE4 !important;
}

ul.asterisk {
    list-style: none;
}

ul.asterisk li {
    text-indent: -1.5em;
}

ul.asterisk li::before {
    content: "※";
    margin-right: 0.25em;
}

.table-bordered td, .table-bordered th {
    border: 1px solid black !important;
}
.height100{
    height: 100px;
}

.right--1rem{
    right: -1rem;
}

.table-bordered{
    width: 70%;
}

.ml-1{
    margin-left: 1%;
}

.ml-2{
    margin-left: 2%;
}


.ml-3{
    margin-left: 3%;
}

.ml-4{
    margin-left: 4%;
}
.ml-5{
    margin-left: 5%;
}

.mb-1{
    margin-bottom: 0.5rem;
}

.mb-2{
    margin-bottom: 1rem;
}

.mb-3{
    margin-bottom: 1.5rem;
}

.mb-4{
    margin-bottom: 2rem;
}
.mb-5{
    margin-bottom: 2.5rem;
}

.h5{
    font-size: 20px;
}

.font-weight-bold{
    font-weight: bold;
}

.table2{
    border: 2px solid black;
}

.h-25{
    height: 25%;
}

.h-50{
    height: 50%;
}

.h-75{
    height: 75%;
}

.h-100{
    height: 100%;
}

.w-25{
    width: 25%;
}

.w-35{
    width: 35%;
}

.w-50{
    width: 50%;
}

.w-75{
    width: 75%;
}

.w-100{
    width: 100%;
}

.vertical-middle{
    vertical-align: middle;
}

.accordion {
    border: 1px solid rgb(255, 255, 255);
    border-radius: 4px;
}

.accordion-item {
border: 0px solid rgb(255, 255, 255);
}

.accordion-item:first-child {
border: none;
}

.accordion-header {
    position: relative;
    padding: 0.7rem;
    align-items: center;
    justify-content: space-between;
    padding-right: 15%;
    
}

.accordion-button,
.accordion-header a {
width: 100%;
text-align: center;
padding: 1rem;
border: none;
cursor: pointer;
font-size: 1.25rem;
transition: background-color 0.3s;
display: block;
height: 85%;
}

.accordion-button:hover,
.accordion-header a:hover {
background-color: #ffffff;
}

.accordion-content {
max-height: 0;
overflow: hidden;
transition: max-height 0.2s ease-out;
background-color: rgba(0,0,0,0);
}

.accordion-content p {
margin: 0;
padding: 1rem;
}

.anchor{
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    border: 2px solid #065758; 
    padding: 3px; 
    margin: 3px; 
    border-radius: 10px;
    position: absolute;
}

.anchor:hover {
    background-color: #2f76e661;
}
.anchor-content{
    width: 100%;
    height: 100%;
    left: 0;
    align-items: center;
    border: 1px solid rgb(255, 255, 255);
    border-radius: 4px;
    text-decoration: none;
    background-color: #ffffff;
    transition: background-color 0.3s;
    border: 1px;
    position: absolute;
}

.table-bordered tr th, .table-bordered tr td{
    padding: 10px 15px;
}

.table1{
    width: 68%;
}

a[aria-expanded="false"]:after {
    content: "";
    position: absolute;
    top: 9px;
    left: 16px;
    width: 2px;
    height: 14px;
    background: #065758;
}

a[aria-expanded="true"]:after {
    background: none;
}

a[aria-expanded="true"]:before,
a[aria-expanded="false"]:before {
    content: "";
    position: absolute;
    top: 15px;
    left: 10px;
    width: 14px;
    height: 2px;
    background: #065758;
}

@media (max-width: 991px) {
    .anchor {
        width: 35px;
        height: 35px;
        border-width: 1px;
    }

    .application-img{
        height: 150px;
        width: auto;
    }
    .required-documents-img{
        height: 200px;
        width: auto;
    }
    
    .download-table{
        width: 90%;
        right: 0;
    }

    .table-bordered{
        width: 90%;
        right: 0;
    }

    .table1{
        width: 90%;
    }

    .table2{
        width: 60%;
    }
    
    .ml-15-s{
        margin-left: 15px;
    }

    a[aria-expanded="false"]:after {
        content: "";
        position: absolute;
        top: 8px;
        left: 15px;
        width: 2px;
        height: 14px;
        background: #065758;
    }
    
    a[aria-expanded="true"]:after {
        background: none;
    }
    
    a[aria-expanded="true"]:before,
    a[aria-expanded="false"]:before {
        content: "";
        position: absolute;
        top: 14px;
        left: 9px;
        width: 14px;
        height: 2px;
        background: #065758;
    }
    .anchor{
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 40px;
        height: 40px;
        border: 2px solid #065758; 
        padding: 3px; 
        margin: 3px; 
        border-radius: 10px;
        position: absolute;
    }
    .accordion-button,
    .accordion-header a {
    width: 90%;
    text-align: center;
    padding: 1rem;
    border: none;
    cursor: pointer;
    font-size: 1.25rem;
    transition: background-color 0.3s;
    display: block;
    height: 85%;
    margin-left: 7%;
    }
    html .container, body .container {
        max-width: 750px;
    }
}

@media (max-width: 767px) {
    .table-bordered{
        width: 97%;
    }
    .table2{
        width: 80%;
    }  
    .application-img{
        width: 100%;
        height: auto;
    }
    .required-documents-img{
        width: 100%;
        height: auto;
    }
    
    .anchor{
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 40px;
        height: 40px;
        border: 2px solid #065758; 
        padding: 3px; 
        margin: 3px; 
        border-radius: 10px;
        position: absolute;
    }   
    .accordion-button,
    .accordion-header a {
    width: 90%;
    text-align: center;
    padding: 1rem;
    border: none;
    cursor: pointer;
    font-size: 1.25rem;
    transition: background-color 0.3s;
    display: block;
    height: 85%;
    margin-left: 5%;
    }
    .ml-15-s{
        margin-left: 15px;
    }
}

.flex-div {
    display: flex;
}

h2.title {
    font-size: 25px;
    font-weight: bold;
    border-bottom: 2px #111 solid;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.circle-fill li.circle-fill--none {
    margin-left: 0px;
  }
  .circle-fill li.circle-fill--none::before {
    content: none;
    left: 0px;
    margin-right: 0px;
  }
  .border-green {
    border: 2px solid #39ae36;
    border-radius: 5px;
    width: max-content;
    padding: 15px 20px;
}
.guide-flow__item {
    display: grid;
    grid-template-columns: 130px auto;
  }
  .guide-flow__item .guide-flow__img {
    grid-column: 1/2;
    grid-row: 1/2;
  }
  .guide-flow__item .guide-flow__arrow {
    grid-column: 1/2;
    grid-row: 2/3;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .guide-flow__item .guide-flow__arrow .arrow-down {
    width: 0;
    height: 0;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-top: 18px solid #065758;
    margin-bottom: 20px;
  }
  .guide-flow__item .guide-flow__content {
    grid-column: 2/3;
    grid-row: 1/3;
    padding-left: 50px;
    padding-top: 50px;
    width: 100%;
  }
  .guide-flow__item .guide-flow__content .guide-flow__title {
    font-size: 21px;
    font-size: bold;
    color: #065758;
    padding-bottom: 18px;
  }
  .guide-flow__item .guide-flow__content .guide-flow__desc {
    border-radius: 10px;
    padding: 30px;
    line-height: 200%;
  }
  @media screen and (max-width: 767px) {
    .guide-flow .guide-flow__item {
      grid-template-columns: auto;
    }
    .guide-flow .guide-flow__item .guide-flow__img {
      width: 130px;
      margin: 0 auto;
      grid-column: 1/2;
      grid-row: 1/2;
    }
    .guide-flow .guide-flow__item .guide-flow__arrow {
      grid-column: 1/2;
      grid-row: 3/4;
    }
    .guide-flow .guide-flow__item .guide-flow__content {
      padding-left: 0;
      padding-top: 20px;
      grid-column: 1/2;
      grid-row: 2/3;
    }
    .guide-flow .guide-flow__item .guide-flow__content .guide-flow__title {
      text-align: center;
    }
    .guide-flow .guide-flow__item .guide-flow__content .guide-flow__desc {
      padding: 15px;
    }
  }
  .condition-box {
    border: 2px #065758 solid;
    border-radius: 10px;
  }
  .condition-box__desc {
    padding: 0px 1px 0px 25px;
    margin: 0;
    min-height: 90px;
  }
  .condition-box__button {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .condition-box__button .condition-box__btn {
    width: 360px;
  }
  @media screen and (max-width: 767px) {
    .condition-box .condition-box__desc {
      padding: 15px;
    }
    .condition-box .condition-box__button .condition-box__btn {
      width: 100%;
    }
  }
  .checkbox {
    display: inline-block;
    position: relative;
    padding-left: 50px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-bottom: 2px dashed #065758;
    width: 100%;
    min-height: 90px
  }
  .checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  .checkbox .checkbox-mark {
    position: absolute;
    width: 44px;
    height: 44px;
    top: -2px;
    left: -2px;
    border-radius: 5px;
    border: 2px solid #065758;
  }
  .checkbox .checkbox-mark:after {
    content: "";
    position: absolute;
    left: 15px;
    top: 4px;
    width: 13px;
    height: 25px;
    border: solid #fff;
    border-width: 0 6px 6px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .checkbox .check-box__txt {
    font-size: 20px;
    color: #065758;
    font-weight: bold;
    align-items: center;
    padding: 4px 0 3px;
    padding-left: 15px;
  }
  @media screen and (max-width: 767px) {
    .checkbox .check-box__txt {
      padding-right: 15px;
    }
  }
  .checkbox input:checked ~ .checkbox-mark {
    background-color: #065758;
  }
  .mail-border {
    border: solid #065758;
    display: inline-block;
  }
  /*「（２）契約を特定するもの」表の画像表示枠の横幅*/
  .box-width {
    width: 300px;
  }
  /*「（２）契約を特定するもの」表の画像表示枠の高さ*/
  .box-height {
    height: 220px;
  }
  /*車検証記録事項画像の大きさ*/
  .cic-record-img {
    max-width: 250px;
  }
  /*登録依頼書画像の大きさ*/
  .registration-request-img {
    max-width: 130px
  }
  /*契約書画像の大きさ*/
  .contract-img {
    max-width: 200px;
  }
  /*step領域の画像の大きさ*/
  .step-common-img {
    max-width: 150px;
    max-height: 150px;
  }
  /*チェックボックス領域*/
  .checkbox-area {
    position: absolute;
    width: 60px;
    height: 70px;
  }
  /*文字サイズ（13px）*/
  .fs-13 {
    font-size: 13px;
  }

.notice-border {
    border-bottom: 0.5px dashed #000000;
}

.notice-item {
    width: 100%;
    text-align: left;
    margin-top: 3px;
    margin-bottom: 2px;
}

span.btn {
  width: fit-content;
  padding: 0;
}

img.btn-img {
  width: 296px;
  height: auto;
  padding: 0;
}
  
.button-next {
  content: url("/img/button_next.png");
}
.button-return  {
    content: url("/img/button_return.png");
}
ul.customize {
  list-style: none; /* デフォルトの黒丸を消す */
  padding-left: 2em; /* インデント調整 */
}

ul.customize li::before {
  content: "●";
  position: absolute;
  top: 6px;
  left: -18px;
  font-size: 12px;
}

.info-area {
    border: 2px #eee solid;
    padding: 5px 5px;
    border-radius: 10px;
}

.select-contract-img-area {
    height: 230px;
    border-radius: 10px;
}

.select-contract-area {
    min-width: 160px;
    min-height: 25px
}

@media (min-width: 1200px) {
    .select-contract-area {
        min-width: 160px;
        min-height: 25px
    }
}
  
@media (min-width: 992px) {
    .select-contract-area {
        min-width: 160px;
        min-height: 25px
    }
}

@media (min-width: 576px) {
    .select-contract-area {
        min-width: 400px;
        min-height: 240px
    }
}

.bg-light-green{
    background-color: #F6FCF9;
}

/*登録依頼書見本画像の大きさ*/
.menu-tourokuIraisho-img {
    max-width: 130px;
    max-height: 130px;
}

/*契約書見本画像の大きさ*/
.menu-keiyakusho-img {
    max-width: 150px;
    max-height: 150px;
}